
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,800;1,900&display=swap');
/*CSS RESET*/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
}


body{
    margin: 0;
    padding: 0;
    background: url(background.jpg) no-repeat;
    background-size: cover;
  }
  .box{
    width: 450px;
    background: rgba(0, 0, 0, 0.4);
    padding: 40px;
    text-align: center;
    margin: auto;
    margin-top: 5%;
    color: white;
    font-family: 'Century Gothic',sans-serif;
  }
  .box-img{
    border-radius: 50%;
    width: 200px;
    height: 200px;
  }
  .box h1{
    font-size: 40px;
    letter-spacing: 4px;
    font-weight: 100;
  }
  .box h5{
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 100;
  }
  .box p{
    text-align: justify;
  }
  ul{
    margin: 0;
    padding: 0;
  }
  .box li{
    display: inline-block;
    margin: 6px;
    list-style: none;
  }
  .box li a{
    color: white;
    text-decoration: none;
    font-size: 60px;
    transition: all ease-in-out 250ms;
  }
  .box li a:hover{
    color: #b9b9b9;
  }

.box button{
      width: 150px;
      height: 50px;
      font-family: 'Century Gothic',sans-serif;
      font-size: 20px;
      border-radius: 15px;
      background-color: #fff;
      font-weight: 400;
  }